Support » Plugins and Hacks » Detect Browser Widget

Detect Browser Widget

  • Dose one exists?
    Ive just searched for a few hours over the web and cant find one.
    Anyone know of one?

    If not,I would like it if someone could make one. I want to warn people when they access my in IE below v7 that they should upgrade or even better get Firefox!
    I would try and make my own, but I don’t know enough PHP nor do i have the time to learn it

  • The topic ‘Detect Browser Widget’ is closed to new replies.